/*
Theme Name: Canvas Child Theme
Theme URI: http://www.woothemes.com
Version: 1.0
Description: Custom Canvas Starter Child Theme
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

/* Default parent theme styles */
@import "../canvas/style.css";



/* =Theme customization starts here

-------------------------------------------------------------- */

/* Output from canvas styling options taken from top of source code
-------------------------------------------------------------- */
#logo .site-title, #logo .site-description { display:none; }
body {background-color:#bcbdc0;background-repeat:no-repeat;background-position:top left;background-attachment:scroll;border-top:0px solid #000000;}
hr, .entry img, img.thumbnail, .entry .wp-caption, #footer-widgets, #comments, #comments .comment.thread-even, #comments ul.children li, .entry h1{border-color:#919295}
a:link, a:visited, #loopedSlider a.flex-prev:hover, #loopedSlider a.flex-next:hover {color:#17458f} .quantity .plus, .quantity .minus {background-color: #17458f;}
a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover {color:#009999}
body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {border: none; background:#e7e7e8}
body #wrapper .button:hover, body #wrapper #content .button:hover, body #wrapper #content .reply a:hover, body #wrapper #content #respond .form-submit input#submit:hover, input[type=submit]:hover, body #wrapper #searchsubmit:hover, #navigation ul.cart .button:hover, body #wrapper .woo-sc-button:hover {border: none; background:#e7e7e8}
#header {background-color:#ffffff;background-repeat:no-repeat;background-position:left top;margin-top:10px;margin-bottom:10px;padding-top:0px;padding-bottom:0px;border:0px solid #bcbdc0;}
#logo {padding-left:10px;}.header-widget {padding-right:10px;}
#logo .site-title a {font:bold 40px/1em Arial, sans-serif;color:#222222;}
#logo .site-description {font:300 13px/1em Arial, sans-serif;color:#999999;}
#inner-wrapper {padding-left:30px; padding-right:30px;background-color:#ffffff;margin-top:20px;margin-bottom:20px;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;border-radius:0px;} .col-full { width: auto; } @media only screen and (max-width:767px) { #inner-wrapper { margin:0; border-radius:none; padding-left:1em; padding-right: 1em; border: none; } } 
body, p { font:normal 12px/1.2em Arial, serif;color:#555555; }
h1, .entry h1 { font:bold 26px/1.3em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; margin: 2em 0 0.5em }
h2, .entry h2 { font:bold 20px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; margin: 2em 0 0.2em; }
h2.title.entry-title {margin-bottom: 5px;}
h3, .entry h3 { font:bold 18px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; margin-top:1.5em; }
h4 { font:bold 16px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; }
h5 { font:bold 14px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; }
h6 { font:bold 12px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; }
.entry, .entry p{ font:300 14px/1.4em  Arial, sans-serif;color:#555555; }
.archive-description p{ font:300 14px/1.4em  Arial, sans-serif;color:#555555; }
.post-more {font:thin 14px/1.4em Helvetica, Arial, sans-serif;color:;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}


.page-title, .post .title, .page .title {font:bold 26px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; margin-top: 40px; margin-bottom: 30px;}
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {color:#005DAA}
.post-meta { display: none; }
/* remove to test .post-meta { font:thin 12px/1.5em Helvetica, Arial, sans-serif;color:#999999; }*/


#post-author, #connect {border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fafafa}
.nav-entries a, .woo-pagination { font:thin 13px/1em Helvetica, Arial, sans-serif;color:#888; }
.woo-pagination a, .woo-pagination a:hover {color:#888!important}
.widget h3 {font:bold 14px/1.2em Helvetica, Arial, sans-serif;color:#555555;border-bottom:1px solid #e6e6e6;}
.widget_recent_comments li, #twitter li { border-color: #e6e6e6;}
.widget p, .widget .textwidget { font:thin 13px/1.5em Helvetica, Arial, sans-serif;color:#555555; }
.widget {font:thin 13px/1.5em Helvetica, Arial, sans-serif;color:#555555;}
#tabs .inside li a, .widget_woodojo_tabs .tabbable .tab-pane li a { font:bold 12px/1.5em Helvetica, Arial, sans-serif;color:#555555; }
#tabs .inside li span.meta, .widget_woodojo_tabs .tabbable .tab-pane li span.meta { font:thin 11px/1.5em Helvetica, Arial, sans-serif;color:#999999; }
#tabs ul.wooTabs li a, .widget_woodojo_tabs .tabbable .nav-tabs li a { font:thin 11px/2em Helvetica, Arial, sans-serif;color:#999999; }
@media only screen and (min-width:768px) {
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a { font:bold 16px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#333333; } #navigation ul.rss li a:before, #navigation ul.nav-search a.search-contents:before { color:#333333;}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a { color:#ffffff!important; }
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{background-color:#005daa!important}
#navigation ul.nav li ul, #navigation ul.cart > li > ul > div  { border: 0px solid #dbdbdb; }
#navigation ul.nav > li:hover > ul  { left: 0; }
#navigation ul.nav > li  { border-right: 0px solid #dbdbdb; }#navigation ul.nav > li:hover > ul  { left: 0; }
#navigation { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }#navigation ul li:first-child, #navigation ul li:first-child a { border-radius:0px 0 0 0px; -moz-border-radius:0px 0 0 0px; -webkit-border-radius:0px 0 0 0px; }
#navigation {background:#e7e7e8;border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
#top, #top ul.nav li ul li a:hover { background:#e7e7e8;}
#top ul.nav li a { font:normal 16px/1.6em 'Open Sans Condensed', arial, sans-serif;color:#ddd; }
}
#footer, #footer p, #footer-widgets .block .textwidget {font:400 14px/1.5em Arial, serif; #999999; }
#footer {background-color:#e7e7e8; border-top:0px; border-bottom: 0px; border-left: 0px; border-right: 0px; }
.magazine #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-magazine .slide-title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.magazine #loopedSlider .content .excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-magazine .slide-content p, .wooslider-theme-magazine .slide-excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.magazine .block .post .title a {font:bold 18px/1.2em Arial, sans-serif;color:#222222; }
#loopedSlider.business-slider .content h2 { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
#loopedSlider.business-slider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-business .has-featured-image .slide-title { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-business .has-featured-image .slide-title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
#wrapper #loopedSlider.business-slider .content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-business .has-featured-image .slide-content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-business .has-featured-image .slide-excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.archive_header { font:bold 26px/1.2em 'Open Sans Condensed', arial, sans-serif;color:#005DAA; margin-top: 40px; margin-bottom: 10px;}
.archive_header {border-bottom:0px solid #e6e6e6;}


/* My customizations 
-------------------------------------------------------------- */
#navigation {margin-bottom: 0px;}

#header {margin-top: 0px; margin-bottom: 0px; padding: 0px;}
#logo {padding-left: 0px;}
.searchform {margin-top:40px;}
.read-more {font: Arial; color:#005DAA; }
.entry table tr {padding: 0 0 0 0; border: 0px;}
.catrss a {display: none;}

.archive_header  h1.cat{display: none;}
.business h3 {margin-top: 30px;}
.entry img, img.thumbnail {background: none; border: medium none; padding: 5px 0;}
#loopedSlider.business-slider img.woo-image {padding-top: 5px;}
#content {margin-top: 20px;}
.widget_recent_entries {border: 1px solid #005DAA; padding: 10px;}
.slider-pagination {margin-bottom: 10px;}
.page-id-58, .page-id-17, .page-id-13, #contact-page, .entry table td{padding: 5px 5px 5px 5px;}
.location-twitter {display: none;}

.post-more {margin: -20px 0 0 165px;}
.read-more {display:none!important;}
img.thumbnail {margin-top: -20px;}
#post-author, .nocomments {display: none;}
#comments, #respond {display: none;}


@media only screen and (min-width: 980px){
/* Styles placed here will only apply to screens more than 980 pixels wide */
.two-col-left #main-sidebar-container #sidebar {width: 27%;}
}

#footer {margin-left:-30px; margin-right:-30px; padding: 0px 40px 0px 40px; background:#E7E7E8;}
#footer-widgets {background:#E7E7E8; padding:10px 10px 0px 10px; margin-left:-30px; margin-right:-30px; border-top: 0px; }
#footer-widgets .block {padding-left: 40px;}
.widget h3 {padding-bottom: 0px;}
#text-4 .textwidget {text-align: center;}



